{
  "name": "@mii-termserv/hl7.uv.ips.terminology",
  "version": "1.1.0-suts.3",
  "title": "International Patient Summary Terminology",
  "author": "HL7 International Patient Care Work Group",
  "description": "This package redistributes the terminology content of the FHIR Implementation Guide for the International Patient Summary Implementation Guide.",
  "type": "Conformance",
  "dependencies": {
    "@mii-termserv/hl7.terminology.r4": "^5.4.0-suts",
    "@mii-termserv/hl7.fhir.r4.terminology": "^4.0.1-suts",
    "@mii-termserv/loinc": ">=2024.8.0",
    "@mii-termserv/snomed-ct": ">=2024.8.0",
    "@mii-termserv/dicom.terminology": ">=2024.5.19-suts",
    "@mii-termserv/de.sutermserv.placeholders": ">=1.0.0"
  },
  "fhirVersion": [
    "4.0.1"
  ]
}
